[Bug libffi/23935] $PREFIX/include/ffi.h needs to go to a target- and -version-dependent location

daney at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Tue Sep 12 16:55:00 GMT 2006



------- Comment #2 from daney at gcc dot gnu dot org  2006-09-12 16:54 -------
Fixed by the patch I just committed.


-- 

daney at gcc dot gnu dot org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED
   Target Milestone|---                         |4.2.0


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=23935



More information about the Gcc-bugs mailing list